@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400, 500, 600, 800');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');


body { 
	padding:0px; margin:0; 
	background-color:#ffffff;
	overflow: hidden;
}

a {
	color:#464646; 
	text-decoration:none;
}

.maintext:hover{
	color: #444;
	text-decoration:underline;
}

.action:hover  {text-decoration:underline;}

.dianomi_provider_short:hover{
	text-decoration:underline;
}

.hero img {
	float:none;
	padding:5px 0px 0px ;
	border:none;
	width:185px;
	height:55%;
}

.wrapper {
	background-color:#ffffff;
	font-family:Arial, Helvetica, Verdana;
	height:280px;
	width:100%;
}

.hero {
	border:0;
	float:left;
	margin-left:0px;
	margin-right:0px; 
	margin-top:0px;
	padding:0px;
	position: relative;
	width:20%;
}

.first {
	border:0;
	float:left;
}

.subhero {
	height:238px;
	margin-top: 0px;
	padding-top:0px;
	text-align:center;
	width:100%;
	}

.text {	
    font-family: 'Roboto', sans-serif;
	height:63px;
	margin: 0 auto;
	padding-top:0px;
	text-align:center;
	width:180px;
}

.heading_top {display:none}
.heading {display:none;}


.maintext {
	color:#444;
    font-family: 'Roboto', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:14px;
	padding:10px 0px  0px  0px;
	vertical-align: middle; display:block;
	width:100%;

	}
.action {display:none;}

.dianomi_provider_short{
	color: #337ab7;
	display:block !important;
    font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-weight:normal;
	padding-top:2px;
	text-decoration:none;
}

#dianomi-header {
	border-bottom: 1px solid #222;
	color:#444;
    font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: 700;
	margin-top:3px;
	padding-bottom:5px;
	vertical-align:top;
  text-transform: normal;
  margin-left: 5px;
}

.sub-line2 {
overflow: hidden;
top:10px;
right: 5px;
position:absolute;
font-size:10px;
height:1.3em;
color:#ccc;
width:55px;
height: auto;
padding-bottom:0px;
z-index:1; }

.sub-line2 a{
color: #666;
}

.sub-line2 img{
border: none; 
outline: none; 
width:55px;
height: auto;
}

.action {     
	display:none;
	}
.dianomi_provider_short:before{
content: "("
}
.dianomi_provider_short:after{
content: ")"
}
